:root {
  --grey: #323a3d;
  --black: black;
  --white: white;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
}

.utility-page-wrap {
  background-color: var(--grey);
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
  position: absolute;
  inset: auto auto 0%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.submit-button {
  background-color: #ecbf38;
}

.logo-img {
  filter: invert();
  object-fit: contain;
  width: 180px;
}

.logo {
  background-color: #1c1b17;
  justify-content: center;
  align-items: center;
  padding: 20px 10px;
  text-decoration: none;
  display: flex;
}

.logo.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.heading-logo {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 400;
  line-height: 30px;
}

.telefonnummer {
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  line-height: 1.5;
}

.ffnungszeiten {
  margin-bottom: 5px;
}

.hauptfarbe {
  color: #fff;
  background-color: #323a3d;
}

.email {
  margin-bottom: 5px;
  line-height: 1.5;
}

.zweitfarbe {
  color: #000;
  background-color: #ecf0f1;
}

.highlights {
  color: #fff;
  background-color: #6794a4;
}

.adresse {
  margin-bottom: 5px;
  line-height: 1.5;
}

.google-maps {
  width: 100%;
  height: 100%;
}

.heading-1 {
  font-family: Montserrat, sans-serif;
  font-weight: 800;
  line-height: 1.3;
}

.heading-2 {
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  line-height: 1.3;
}

.heading-3 {
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  line-height: 1.3;
}

.flie-text {
  font-family: Open Sans, sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

.farbe-der-headings {
  color: #6794a4;
  line-height: 1.3;
}

.terminbutton {
  z-index: 100;
  text-transform: uppercase;
  padding: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  position: absolute;
  bottom: 10%;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.divblock1 {
  text-align: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.datenschutz, .impressum {
  color: #fff;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.div-block {
  z-index: 5;
  color: #fff;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-left: 200px;
  padding-right: 200px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.button {
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #fff;
  margin-top: 30px;
  padding: 15px 30px;
}

.button.schwarz {
  color: #000;
  border-color: #000;
  margin-top: 0;
}

.button.schwarz.flie-text {
  transition: all .3s;
}

.button.schwarz.flie-text:hover {
  background-color: var(--black);
  color: var(--white);
}

.background-video {
  z-index: 2;
  width: 100%;
  height: 100%;
}

.background-video._100 {
  width: 100%;
}

.section-relative {
  color: #333;
  justify-content: center;
  align-items: center;
  height: 90vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-relative.unterseite {
  justify-content: center;
  align-items: center;
  height: 90vh;
  display: flex;
  overflow: hidden;
}

.titelheading {
  text-align: left;
  text-transform: uppercase;
  font-size: 60px;
  line-height: 60px;
}

.titelheading.heading-1 {
  font-size: 50px;
  line-height: 1.3;
}

.section1 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 10%;
  display: flex;
  position: relative;
}

.section1.zweitfarbe {
  align-items: center;
  overflow: hidden;
}

.section1.zweitfarbe.small, .section1.small {
  padding-top: 2%;
  padding-bottom: 2%;
}

.heading-4 {
  text-transform: uppercase;
  font-size: 40px;
  line-height: 45px;
}

.heading-4.heading-1 {
  font-size: 30px;
  line-height: 1.3;
}

.heading-5 {
  text-align: center;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 45px;
}

.heading-5.heading-1 {
  color: #333;
  text-align: center;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  font-weight: 800;
  line-height: 1.3;
  display: flex;
}

.heading-5.heading-1.left {
  justify-content: flex-start;
}

.heading-5.heading-1.links {
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
}

.div {
  background-color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
}

.div.links {
  justify-content: flex-start;
  align-items: flex-start;
}

.div.zweitfarbe {
  background-color: #ecf0f1;
}

.heading-footer {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}

.inhalt-footer {
  height: 100%;
}

.footer-1 {
  padding: 60px 140px;
}

.footer-1.hauptfarbe {
  padding-top: 20px;
  padding-bottom: 20px;
}

.div-block-footer1 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: space-between;
  height: 99.9998%;
  display: flex;
}

.kontakt-grid {
  grid-template-rows: auto;
}

.link-formular {
  text-decoration: none;
}

.form-text.flie-text {
  margin-bottom: 10px;
}

.text-field {
  height: 7vh;
  font-family: Open Sans, sans-serif;
}

.checkbox-field {
  text-align: left;
}

.select-field {
  color: #949494;
  background-color: #fff;
  height: 7vh;
  font-family: Open Sans, sans-serif;
}

.impdat {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 15%;
  padding: 10%;
  display: flex;
}

.success-block {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  padding: 100px;
  display: flex;
}

.heading-success {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
}

.heading-success.heading-2 {
  margin-bottom: 10px;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 18%;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.maps-gro-2 {
  width: 100%;
}

.maps-gro-2._35vh {
  height: 35vh;
}

.maos-footer-2 {
  justify-content: center;
  width: 100%;
  min-width: 24vw;
  height: 23vh;
  display: flex;
}

.link-block {
  color: #fff;
  font-family: Montserrat, sans-serif;
  text-decoration: none;
  display: block;
}

.embed-maps {
  width: 100%;
  height: 100%;
}

.impdat-2 {
  min-height: 80vh;
  padding: 100px 40px;
}

.impdat-2.flie-text {
  flex-direction: column;
  min-height: auto;
  padding: 0;
  display: flex;
}

.impressum-link, .datenschutz-link {
  color: #fff;
  text-decoration: none;
}

.nav-men-1.hauptfarbe {
  z-index: 1000;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #00000059;
  margin-left: 40px;
}

.logo-abstand1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.navbar-6 {
  width: 100%;
}

.navbar-6.hauptfarbe {
  background-color: #323a3d00;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link:hover {
  color: gray;
}

.nav-link.w--current {
  color: #ebe3de;
}

.nav-link.flie-text {
  text-transform: uppercase;
  font-family: Open Sans, sans-serif;
}

.nav-link.flie-text:hover {
  color: #8cb6c2;
}

.nav-link.flie-text.w--current {
  color: #8cb6c2;
  font-family: Open Sans, sans-serif;
}

.container {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.navbar1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.navbar1._2 {
  background-color: #1c1b17;
}

.image-100 {
  object-fit: cover;
  width: 100.005%;
  height: 100%;
}

.image-100.top {
  object-position: 50% 0%;
}

.html-embed-11 {
  flex-flow: row;
  justify-content: center;
  width: 100%;
}

.image-101 {
  object-fit: contain;
  border-radius: 50%;
  width: 55px;
  height: 55px;
  box-shadow: 0 2px 7px #0003;
}

.link-block-2 {
  z-index: 1000;
  padding-right: 20px;
  position: fixed;
  inset: 50% 0% 50% auto;
}

.body {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.abs-content-block {
  z-index: 100;
  background-color: #fff;
  width: 70%;
  padding: 20px;
  position: absolute;
  inset: -15% 15% auto;
  box-shadow: 3px 3px 10px 2px #0003;
}

.quick-stack {
  width: 100%;
}

.quick-stack.no-padding {
  padding-left: 0;
  padding-right: 0;
}

.cell {
  justify-content: center;
  align-items: flex-start;
  padding-right: 20px;
}

.section {
  flex-flow: column;
  justify-content: center;
  padding: 10% 10% 12%;
  display: flex;
  position: relative;
}

.heading-links {
  text-align: left;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 40px;
  font-weight: 800;
  line-height: 45px;
}

.content-wrapper-left {
  text-align: left;
  padding: 20px 40px 20px 20px;
}

.content-wrapper-left.mittig {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.list-item {
  margin-bottom: 5px;
}

.cell-2 {
  justify-content: center;
  align-items: center;
}

.cell-2.right {
  align-items: flex-end;
}

.cell-2.left {
  align-items: flex-start;
}

.slider {
  background-color: #ddd0;
  width: 100%;
  height: 70vh;
}

.quick-stack-2 {
  width: 100%;
  margin-top: 40px;
}

.paragraph-links-small {
  text-align: center;
  font-size: 18px;
}

.paragraph-links-small.flie-text {
  text-align: left;
  font-size: 14px;
}

.paragraph-links-small.flie-text.list.numbers {
  list-style-type: decimal;
}

.paragraph-links-small.flie-text.mitting {
  text-align: center;
}

.paragraph-links-small.flie-text.spacer {
  margin-top: 10px;
}

.heading-5-small {
  text-align: center;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 45px;
}

.heading-5-small.heading-1 {
  color: #333;
  text-align: center;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  font-size: 30px;
  font-weight: 800;
  line-height: 1.3;
  display: flex;
}

.heading-5-small.heading-1.links {
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
}

.stack {
  width: 67.5%;
  margin-top: 0;
  padding-top: 0;
}

.socials {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  padding: 0;
}

.social-link {
  border-radius: 50%;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.icon-100 {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.youtube {
  z-index: 1;
  width: 100%;
  height: 40vh;
  position: relative;
}

.section-media {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 40px 10% 60px;
  display: flex;
  position: relative;
}

.btn-div {
  align-items: flex-end;
  height: 100%;
  display: flex;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  width: 100%;
  margin-top: 20px;
  display: grid;
}

.video-div {
  width: 100%;
  height: 65vh;
}

._3er-grid-spezial-1 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-bottom: 20px;
}

.bild-inhalt-unten-1 {
  background-image: none;
  background-position: 80%;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
  height: 300px;
  margin-bottom: 10px;
  display: flex;
}

.bild-inhalt-unten-1.galerie-6 {
  width: 100%;
  height: auto;
}

.bild-inhalt-unten-1.galerie-7 {
  width: 100%;
  height: 40vh;
  margin-bottom: 20px;
}

.bild-inhalt-unten-1.galerie-8 {
  width: 100%;
  height: 40vh;
  margin-bottom: 0;
}

.bild-inhalt-unten-1.galerie-9 {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0%;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 82.5vh;
  margin-bottom: 0;
}

.image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .2s;
}

.div-100 {
  width: 100%;
}

.slide-image-block {
  width: 100%;
  height: 45vh;
  min-height: 45vh;
  position: relative;
  overflow: hidden;
}

.slide-image-block.large {
  height: 60vh;
}

.slide-image-back {
  filter: blur(25px);
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.slide-image-front {
  object-fit: contain;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.lightbox-link, .videos {
  width: 100%;
  height: 100%;
}

.image-85vh {
  -webkit-text-fill-color: inherit;
  object-fit: cover;
  object-position: 50% 35%;
  background-clip: border-box;
  width: 100%;
  height: 85vh;
  overflow: clip;
}

.image-85vh.bottom {
  object-position: 50% 80%;
}

.textarea {
  font-family: Open Sans, sans-serif;
}

.banner-slider {
  width: 100%;
  height: 100%;
}

.abs-image {
  z-index: 0;
  filter: blur(5px);
  object-fit: cover;
  object-position: 50% 20%;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.contain-image {
  z-index: 1;
  object-fit: contain;
  width: 100%;
  height: 100%;
  position: relative;
}

.contain-image.cover {
  object-fit: cover;
}

.left-arrow, .right-arrow {
  display: none;
}

.heading-3-small {
  text-align: center;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 45px;
}

.heading-3-small.heading-1 {
  color: #333;
  text-align: center;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  font-size: 30px;
  font-weight: 800;
  line-height: 1.3;
  display: flex;
}

.heading-3-small.heading-1.links {
  text-align: left;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 25px;
}

._3er_grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
  margin-top: 40px;
}

.image-wrapper50vh {
  height: 50vh;
}

@media screen and (max-width: 991px) {
  .logo-img {
    width: 150px;
  }

  .logo.w--current {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .telefonnummer, .email {
    margin-bottom: 5px;
  }

  .heading-3 {
    font-size: 30px;
  }

  .terminbutton {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
  }

  .divblock1 {
    padding-bottom: 20px;
  }

  .div-block {
    padding-left: 40px;
    padding-right: 40px;
  }

  .button.schwarz.flie-text {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .button.schwarz.flie-text.sm-screen-tp-margin {
    margin-top: 20px;
  }

  .section-relative {
    height: 70vh;
  }

  .section-relative.unterseite {
    height: 75vh;
  }

  .titelheading.heading-1 {
    margin-top: 10px;
  }

  .section1, .section1.zweitfarbe {
    padding: 60px;
  }

  .section1.zweitfarbe.small {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .section1.small {
    padding: 60px;
  }

  .heading-4.heading-1 {
    text-align: center;
    font-size: 25px;
  }

  .heading-5.heading-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 30px;
  }

  .heading-5.heading-1.left {
    text-align: center;
    font-size: 25px;
  }

  .heading-5.heading-1.links {
    text-align: center;
  }

  .heading-footer.heading-3 {
    font-size: 16px;
  }

  .inhalt-footer {
    text-align: center;
  }

  .footer-1.hauptfarbe {
    background-color: var(--grey);
    padding-left: 60px;
    padding-right: 60px;
  }

  .div-block-footer1 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
    height: 100%;
    display: flex;
  }

  .kontakt-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .form-text.flie-text._1 {
    text-align: center;
  }

  .impdat {
    margin-top: 28%;
    padding: 60px;
  }

  .success-block {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .success-block.highlights {
    padding: 60px;
  }

  .heading-success.heading-2 {
    font-size: 25px;
  }

  .success {
    margin-top: 26%;
    padding: 60px;
  }

  .maps-gro-2 {
    height: 40vh;
  }

  .link-block {
    display: block;
  }

  .nav-men-1.hauptfarbe {
    z-index: 1000;
    background-color: var(--black);
    margin-left: 0;
  }

  .men-icon1 {
    color: #fff;
  }

  .navbar-6.hauptfarbe {
    display: flex;
  }

  .nav-link.flie-text {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container {
    flex-flow: column;
    align-items: stretch;
    width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .navbar1 {
    position: relative;
  }

  .men-buttton1.hauptfarbe {
    text-align: center;
    padding: 10px;
  }

  .men-buttton1.hauptfarbe.w--open {
    background-color: var(--grey);
  }

  .image-100.top {
    object-position: 50% 15%;
  }

  .image-100.align {
    object-position: 50% 30%;
  }

  .image-101 {
    width: 45px;
    height: 45px;
  }

  .link-block-2 {
    z-index: 998;
    margin-right: 10px;
    padding-right: 0;
  }

  .abs-content-block {
    width: 100%;
    position: static;
  }

  .quick-stack {
    padding: 0;
  }

  .cell {
    justify-content: center;
    align-items: center;
    padding-right: 0;
  }

  .section {
    padding: 60px;
  }

  .heading-links {
    margin-top: 10px;
    font-size: 25px;
    line-height: 30px;
  }

  .content-wrapper-left {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0;
    display: flex;
  }

  .cell-2.right {
    justify-content: center;
    align-items: center;
  }

  .slider {
    height: 55vh;
  }

  .quick-stack-2 {
    margin-top: 0;
    padding: 0;
  }

  .paragraph-links-small.flie-text {
    text-align: center;
  }

  .paragraph-links-small.flie-text.list {
    text-align: left;
  }

  .heading-5-small.heading-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 25px;
  }

  .heading-5-small.heading-1.links {
    text-align: center;
  }

  .stack {
    width: 100%;
    margin-top: 20px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .social-link {
    width: 35px;
    height: 35px;
  }

  .youtube {
    height: 45vh;
  }

  .youtube.sm-sc {
    height: 35vh;
  }

  .section-media {
    padding-top: 60px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .video-div {
    height: 55vh;
  }

  ._3er-grid-spezial-1 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    width: 70%;
    margin-bottom: 10px;
    display: flex;
  }

  .bild-inhalt-unten-1.galerie-6 {
    height: auto;
    margin-bottom: 0;
  }

  .bild-inhalt-unten-1.galerie-7 {
    height: 55vh;
    margin-bottom: 0;
  }

  .bild-inhalt-unten-1.galerie-8, .bild-inhalt-unten-1.galerie-9 {
    height: 55vh;
  }

  .image.align {
    object-position: 50% 10%;
  }

  .image.btm {
    object-position: 50% 100%;
  }

  .div-100 {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    display: flex;
  }

  .image-85vh {
    height: 55vh;
  }

  .image-85vh.bottom {
    object-position: 50% 70%;
    height: 55vh;
  }

  .image-85vh.align {
    object-position: 50% 15%;
  }

  .form {
    flex-flow: column;
    display: flex;
  }

  .map {
    height: 45vh;
  }

  .heading-3-small.heading-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 25px;
  }

  .heading-3-small.heading-1.links {
    text-align: center;
    font-size: 20px;
  }

  ._3er_grid {
    flex-flow: wrap;
    justify-content: center;
    align-items: center;
    display: inline-flex;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 35px;
  }

  h2 {
    font-size: 25px;
    line-height: 30px;
  }

  h3 {
    font-size: 20px;
    line-height: 25px;
  }

  .logo-img {
    width: 125px;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .heading-3 {
    font-size: 25px;
  }

  .divblock1 {
    height: auto;
  }

  .div-block {
    padding-bottom: 40px;
  }

  .button.flie-text {
    margin-top: 20px;
    padding: 12px 20px;
    font-size: 14px;
    line-height: 18px;
  }

  .button.schwarz.flie-text {
    margin-top: 0;
  }

  .section-relative {
    height: 80vh;
  }

  .section-relative.unterseite {
    height: 70vh;
  }

  .titelheading.heading-1 {
    font-size: 40px;
    line-height: 40px;
  }

  .section1, .section1.zweitfarbe, .section1.zweitfarbe.footer {
    padding: 40px;
  }

  .section1.zweitfarbe.small {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section1.small {
    padding: 40px;
  }

  .heading-4.heading-1 {
    font-size: 22px;
  }

  .heading-5.heading-1 {
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 30px;
  }

  .heading-5.heading-1.left {
    margin-bottom: 10px;
    font-size: 22px;
  }

  .heading-footer.heading-3 {
    margin-bottom: 5px;
  }

  .footer-1.hauptfarbe {
    padding: 40px;
  }

  .div-block-footer1 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .kontakt-grid {
    flex-flow: column;
    display: flex;
  }

  .impdat {
    margin-top: 33%;
    padding: 40px;
  }

  .success-block {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-block.highlights {
    padding: 40px;
  }

  .success {
    height: auto;
    margin-top: 35%;
    padding: 40px;
  }

  .maps-gro-2 {
    height: 400px;
  }

  .image-101 {
    width: 35px;
    height: 35px;
  }

  .link-block-2 {
    margin-right: 10px;
    padding-right: 0;
  }

  .quick-stack {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .section {
    padding: 40px;
  }

  .slider {
    height: 45vh;
  }

  .heading-5-small.heading-1 {
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 30px;
  }

  .heading-5-small.heading-1.links {
    line-height: 1.3;
  }

  .social-link {
    width: 30px;
    height: 30px;
  }

  .youtube, .youtube.sm-sc {
    height: 40vh;
  }

  .section-media {
    padding: 40px;
  }

  .grid {
    flex-flow: column;
    display: flex;
  }

  .video-div {
    height: 45vh;
  }

  ._3er-grid-spezial-1 {
    width: 100%;
  }

  .bild-inhalt-unten-1.galerie-6 {
    height: auto;
  }

  .slide-image-block {
    height: 40vh;
    min-height: 40vh;
  }

  .slide-image-block.large {
    height: 40vh;
  }

  .image-85vh.bottom, .image-85vh.align {
    height: 45vh;
  }

  .map {
    height: 35vh;
  }

  .heading-3-small.heading-1 {
    margin-bottom: 20px;
    font-size: 22px;
    line-height: 30px;
  }

  .heading-3-small.heading-1.links {
    font-size: 19px;
    line-height: 1.3;
  }

  .image-wrapper50vh {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 22px;
    line-height: 25px;
  }

  h2 {
    font-size: 20px;
    line-height: 22px;
  }

  h3 {
    font-size: 17px;
    line-height: 20px;
  }

  p {
    font-size: 12px;
    line-height: 17px;
  }

  .utility-page-wrap {
    padding-left: 60px;
    padding-right: 60px;
  }

  .logo-img {
    width: 100px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .heading-3 {
    font-size: 20px;
  }

  .terminbutton {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
    bottom: 15%;
  }

  .div-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .button.flie-text {
    margin-top: 5px;
    padding: 8px 15px;
    font-size: 12px;
    line-height: 14px;
  }

  .section-relative {
    height: 60vh;
  }

  .section-relative.unterseite {
    height: 55vh;
  }

  .titelheading.heading-1 {
    font-size: 25px;
    line-height: 25px;
  }

  .section1, .section1.zweitfarbe, .section1.zweitfarbe.footer, .section1.small {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-4.heading-1, .heading-5.heading-1 {
    font-size: 20px;
    line-height: 25px;
  }

  .footer-1.hauptfarbe {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-footer1 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .impdat {
    margin-top: 55%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .success-block.highlights {
    padding: 20px;
  }

  .heading-success {
    font-size: 20px;
    line-height: 30px;
  }

  .heading-success.heading-2 {
    font-size: 20px;
    line-height: 25px;
  }

  .success {
    margin-top: 48%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .maps-gro-2 {
    height: 300px;
  }

  .impdat-2 {
    padding: 40px 10px;
  }

  .impdat-2.flie-text {
    min-height: auto;
  }

  .section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .heading-links {
    margin-top: 10px;
    font-size: 20px;
    line-height: 25px;
  }

  .paragraph-links-small.flie-text.list {
    padding-left: 20px;
  }

  .heading-5-small.heading-1 {
    font-size: 20px;
  }

  .heading-5-small.heading-1.links {
    font-size: 18px;
  }

  .youtube {
    height: auto;
  }

  .youtube.sm-sc {
    height: 27vh;
  }

  .section-media {
    padding-left: 20px;
    padding-right: 20px;
  }

  .video-div {
    height: 35vh;
  }

  .bild-inhalt-unten-1 {
    height: 350px;
  }

  .bild-inhalt-unten-1.galerie-6 {
    height: auto;
  }

  .bild-inhalt-unten-1.galerie-7, .bild-inhalt-unten-1.galerie-8, .bild-inhalt-unten-1.galerie-9 {
    height: 45vh;
  }

  .slide-image-block {
    height: 35vh;
    min-height: 35vh;
  }

  .slide-image-block.large {
    height: 30vh;
  }

  .image-85vh.bottom, .image-85vh.align {
    height: 35vh;
  }

  .heading-3-small.heading-1 {
    font-size: 20px;
  }

  .heading-3-small.heading-1.links {
    font-size: 16px;
  }

  .image-wrapper50vh {
    height: 35vh;
  }
}

#w-node-_078d0480-4ffd-6cd5-0767-5f9de0bc212f-ed9d363f {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
}

#w-node-_5222328e-26fe-03bc-9857-12256b775f4e-ed9d363f {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_946780ab-9c33-8898-b11d-adf42c6ea9ce-ed9d363f {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_66b29d0d-3862-0100-7e28-bc2259027123-ed9d363f {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-e8ff062d-2130-dd21-cf9a-13e8b86c81f0-ed9d363f {
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d70d3333-cc15-fd7e-9ab6-ca25452c97b4-8eda9daf {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_34b659c0-2cb0-fdb7-8a75-b2116086420b-ed9d3657, #w-node-_089bb71f-9441-b0ba-76e4-d08027c00b0e-ed9d3657, #w-node-_67ecc11a-4ede-e2ed-bbf9-176c3c7f44d8-ed9d3675 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_8daa490e-81ef-2637-fe0d-28193fabd745-c1ad4dd2 {
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_34b659c0-2cb0-fdb7-8a75-b2116086420b-692d52f0 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-bed6ebc9-9669-e978-8683-81c94fee04e1-a3734f73 {
  grid-area: 3 / 2 / 4 / 2;
}

#w-node-_34b659c0-2cb0-fdb7-8a75-b2116086420b-76596921 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_078d0480-4ffd-6cd5-0767-5f9de0bc212f-ed9d363f, #w-node-_946780ab-9c33-8898-b11d-adf42c6ea9ce-ed9d363f, #w-node-_66b29d0d-3862-0100-7e28-bc2259027123-ed9d363f {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-e8ff062d-2130-dd21-cf9a-13e8b86c81f0-ed9d363f {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_34b659c0-2cb0-fdb7-8a75-b2116086420b-ed9d3657, #w-node-_089bb71f-9441-b0ba-76e4-d08027c00b0e-ed9d3657 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_089bb71f-9441-b0ba-76e4-d08027c00b1f-ed9d3657 {
    order: -9999;
  }

  #w-node-_797164b8-194d-4479-6f2b-2acd0d3516f8-ed9d365f, #w-node-f14f6d03-6409-3869-07e1-e5979900c3dd-ed9d365f, #w-node-d167dfbb-c5a4-807e-57a6-7f2e36762756-ed9d365f {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_67ecc11a-4ede-e2ed-bbf9-176c3c7f44d8-ed9d3675 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_67ecc11a-4ede-e2ed-bbf9-176c3c7f44fa-ed9d3675 {
    order: -9999;
  }

  #w-node-_8daa490e-81ef-2637-fe0d-28193fabd745-c1ad4dd2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_34b659c0-2cb0-fdb7-8a75-b2116086420b-692d52f0, #w-node-_34b659c0-2cb0-fdb7-8a75-b2116086420b-76596921 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-e8ff062d-2130-dd21-cf9a-13e8b86c81f0-ed9d363f {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-d70d3333-cc15-fd7e-9ab6-ca25452c97b4-8eda9daf {
    grid-template-rows: auto;
    grid-template-columns: 30px 30px 30px 30px;
  }

  #w-node-_8daa490e-81ef-2637-fe0d-28193fabd745-c1ad4dd2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }
}


